/* CSS Document */

/*-------------------------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------------------------*/

body{
	padding: 0;
	margin: 0;
	font-family: arial, helvetica, sans serif;
	color:#000;
	font-size: 0.8em;
	line-height:1.5em;
	background-color:#1B2D62;
	background-image:url(../images/bkgrd.jpg);
	background-repeat:repeat-x;
	}

a:link {
	text-decoration:none;	
	color:#3968AC;
	font-weight:bold;
}

a:visited {
	text-decoration:none;
	color:#3968AC;
	font-weight:bold;
}

a:hover {
	text-decoration:underline;
	color:#3968AC;
	font-weight:bold;
}

a:active {
	text-decoration:none;
	color:#3968AC;
	font-weight:bold;
}

a.low_link {
	text-decoration:none;	
	color:#3968AC;
	font-weight:normal;
}

a.low_link visited {
	font-weight:normal;
}

a.low_link hover {
	text-decoration:underline;
}

a.low_link active {
	font-weight:normal;
}
	
img{
	border:0;
	}

h1{
	padding:0px 0px 21px 0px;
	font-size:28px;
	font-weight:normal;
	color:#3968AC;
	line-height: 45px;
	border-bottom:4px solid #CC002D;
	}

ul{
	margin:0px;
	padding:20px;
	list-style:none;
	}

li{
	padding:0px 0px 5px 5px;
	
	}
	
ul.bullets{
	list-style:disc;
}
	
/*-------------------------------------------------------------------------------------------------
layout
-------------------------------------------------------------------------------------------------*/
#container{
	margin:0 auto;
	padding:15px 50px 15px 50px;
	width:780px;
	background-color:#FFF;
	top:0;
	}

#points{
	padding:0px;
	border:2px solid;
	border-color:#3968AC;
	background-color:#F8FAFD;
	}

#pics{
	clear:both;
	}

#pics img{
	float:left;
	margin: 0 18px 0 0;
	padding:3px;
	border:1px solid #3968AC;
	}
 
img.pics_right{
	margin-right:0px;
	}

p.link{
	padding:0;
	margin:10px 0px 5px 0px;
	}
	
#whitepaper{
	float:left;
	}

#logo{
	float:right;
	padding: 10px 15px 0 0;
}

#break{
	clear:both;
	font-size:1%;
	height:10px;
	}

#footer{
	clear:both;
	border-top:2px solid #CC002D;
	text-align:center;
	font-size:10px;
	line-height:1.4em;
	}
	
#petecreative{
	text-align:right;
	color:#3968AC;
	background-color:#1B2D62;
	font-size:9px;
	width: 780px;
	margin:10px auto;
	}
	
#petecreative a{
	color:#3968AC;
	font-weight:bold;
}
